table {font-family: "ËÎÌå"; font-size: 9pt; color: #053852; line-height:150%}

.t1 {font-family: "ËÎÌå"; font-size: 9pt; color: #ffffff}
.t2 {font-family: "ËÎÌå";font-size:9pt; text-indent:0em; line-height=11pt; word-spacing:3pt; color: #053852}
.t3 {font-family: "ËÎÌå"; font-size: 9pt; color: #053852; font-weight: normal; line-height:150%}
.t4 {font-family: "ËÎÌå"; font-size: 10pt; color: #053852; font-weight: normal;text-indent:0em;line-height:150%}
.t5 {font-family: "ËÎÌå"; font-size: 10.5pt; color: #420B4D}

.message { font-size: 10pt;line-height:13pt}
.doctitle {  font-size:16px; font-weight: bold; color: #053852; filter: DropShadow(Color=cccccc, OffX=1, OffY=1, Positive=1)}
.backtitle {  font-size:16px; color: #053852; filter: DropShadow(Color=cccccc, OffX=1, OffY=1, Positive=1)}
.source { font-size: 10.5pt; filter:dropshadow(color=#d5d5d5,offx=1,offy=1);color:#053852;}
.newssrc { font-size: 9pt; filter:dropshadow(color=#d5d5d5,offx=1,offy=1);color:#053852;}
.tooltop { font-size: 10.5pt; filter:dropshadow(color=#000000,offx=1,offy=1);color:#ffffff;}
.formtitle {font-family: "ËÎÌå"; font-size: 26px; color: #0000; font-weight: bold;line-height:120%}

A.guide {COLOR: #ffffff; TEXT-DECORATION: none; font-size: 9pt}
A.guide:visited {COLOR: #ffffff; TEXT-DECORATION: none; font-size: 9pt}
A.guide:hover {COLOR: #ffffff; TEXT-DECORATION: underline; font-size: 9pt}

A.categuide {COLOR: #053852; TEXT-DECORATION: none; font-size: 9pt;line-height:120%}
A.categuide:visited {COLOR: #053852; TEXT-DECORATION: none; font-size: 9pt;line-height:120%}
A.categuide:hover {COLOR: #053852; TEXT-DECORATION: underline;font-size:9pt;line-height:120%}

A.normallink {COLOR: #053852; TEXT-DECORATION: none;}
A.normallink:visited {COLOR: #053852; TEXT-DECORATION: none;}
A.normallink:hover {COLOR: #053852; TEXT-DECORATION: underline;}

A.KeyWord {COLOR: #ff0000; TEXT-DECORATION: underline; font-size: 9pt;line-height:120%}
A.KeyWord:visited {COLOR: #ff0000; TEXT-DECORATION: underline; font-size: 9pt;line-height:120%}
A.KeyWord:hover {COLOR: #ff0000; TEXT-DECORATION: underline;font-size:9pt;line-height:120%}

A.nav {COLOR: #053852; TEXT-DECORATION: none; font-size: 9pt;line-height:120%}
A.nav:visited {COLOR: #053852; TEXT-DECORATION: none; font-size: 9pt;line-height:120%}
A.nav:hover {COLOR: #053852; TEXT-DECORATION: underline; font-size:9pt;line-height:120%}

A.linkto {COLOR: #2C6782; TEXT-DECORATION: underline; font-size: 9pt;line-height:120%}
A.linkto:visited {COLOR: #053852; TEXT-DECORATION: underline; font-size: 9pt;line-height:120%}
A.linkto:hover {COLOR: #041B26; TEXT-DECORATION: underline; font-size:9pt;line-height:120%}

A.updown {COLOR: #ffffff; TEXT-DECORATION: none; font-size: 9pt;line-height:100%}
A.updown:visited {COLOR: #ffffff; TEXT-DECORATION: none; font-size: 9pt;line-height:100%}
A.updown:hover {COLOR: #ffffff; TEXT-DECORATION: underline; font-size:9pt;line-height:100%}

p {text-indent:0em; line-height:150%}
input  { font-size:9pt; border-width:1; border-style:solid; border-color:#053852}
button { font-size:9pt; border-width:1; border-style:solid; border-color:#053852; cursor:hand;line-height:120%}
select    { font-size:9pt}
textarea  { font-family: "ËÎÌå", "serif"; font-size:9pt}

.viewline1 { background-color:"#FFFFFF";font-family: "ËÎÌå"; font-size: 9pt; color: #053852; font-weight: normal}
.viewline2 { background-color:"#DCF3FE";font-family: "ËÎÌå"; font-size: 9pt; color: #053852; font-weight: normal}
.noborder  { border-width:0;border-color:#FFFFFF}

/* ÃÜÂëÇ¿¶È¼ì²â */
#password
{
	float: left;
	font-size: 12px;
	width: 150px;
	font-family: arial;
	border: 1px solid #ccc;
	padding: 3px;
}
#password.correct
{
	border: 1px solid green;
}
#password.error
{
	border: 1px solid red;
}
#tips
{
	float: left;
	margin: 2px 0 0 20px;
}
#tips span
{
	float: left;
	width: 30px;
	height: 20px;
	color: #fff;
	overflow: hidden;
	background: #ccc;
	margin-right: 2px;
	line-height: 20px;
	text-align: center;
}
#tips.s1 .active
{
	background: #f30;
}
#tips.s2 .active
{
	background: #fc0;
}
#tips.s3 .active
{
	background: #cc0;
}
#tips.s4 .active
{
	background: #090;
}


